/*     1676315 : 한줄 텍스트      */
.text__1676315__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:500;color:#ffce0b;letter-spacing:0.1em;line-height:1.5em;
}
.text__1676315__ p a {color:#ffce0b}

@media all and (min-width:1024px){
	.text__1676315__ p {font-size:19px}
}

/*     1676325 : 공백      */
.solid_line__1676325__ {box-sizing:border-box; display:block; position:relative; width:100%; height:15px;}
.solid_line__1676325__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1676325__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1676325__ {height:5px;}
}

/*     1676335 : 타이틀 텍스트      */
.title__1676335__ {font-size:0}
.title__1676335__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:800;color:#222222;letter-spacing:-.03em;line-height:1.4em;
}
.title__1676335__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1676335__.style_top p {padding-top:10px}
.title__1676335__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1676335__.style_right p {padding-right:14px}
.title__1676335__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1676335__.style_bottom p {padding-bottom:12px}
.title__1676335__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1676335__.style_left p {padding-left:14px}
.title__1676335__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1676335__.style_circle1 p {padding-left:18px}
.title__1676335__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1676335__.style_circle2 p {padding-left:18px}
.title__1676335__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1676335__ p {font-size:52px}
	.title__1676335__.style_top p:before {width:52px}
	.title__1676335__.style_right p:before {height:52px}
	.title__1676335__.style_bottom p:before {width:52px}
	.title__1676335__.style_left p:before {height:52px}
}

/*     1676345 : 공백      */
.solid_line__1676345__ {box-sizing:border-box; display:block; position:relative; width:100%; height:10px;}
.solid_line__1676345__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1676345__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1676345__ {height:5px;}
}

/*     1676355 : 장문 텍스트      */
.textarea__1676355__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:-0.03em;line-height:1.5em;word-break: keep-all;
}

@media all and (min-width:1024px){
	.textarea__1676355__ p {font-size:20px}
}

/*     1676365 : 공백      */
.solid_line__1676365__ {box-sizing:border-box; display:block; position:relative; width:100%; height:35px;}
.solid_line__1676365__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1676365__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1676365__ {height:20px;}
}

/*     16545 : 지도 (직접입력)      */
.map__16545__ iframe {box-sizing:border-box; border:1px solid #ddd;}
.map__16545__ p {display:none; margin:0; padding:15px; background:#f5f5f5; font-size:13px;}
.map__16545__ .build_preview__16545__ {display:table; width:100%;}
.map__16545__ .build_preview__16545__ .inner__16545__ {display:table-cell; height:350px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__16545__ .build_preview__16545__ .inner__16545__ .subject__16545__ {display:block; font-size:16px; font-weight:bold;}
.map__16545__ .build_preview__16545__ .inner__16545__ .exp_text__16545__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:1023px){
	.map__16545__ iframe {height:200px;}
	.map__16545__ .build_preview__16545__ .inner__16545__ {height:200px;}
}

/*     1676385 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__1676385__ .inline_block__1676385__ {display:inline-block;vertical-align:top}
.text_wrap__1676385__ .inline_block__1676385__ .inner__1676385__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__1676385__ .inline_block__1676385__ .inner__1676385__ .icon__1676385__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#ffce0b;vertical-align:top}
.text_wrap__1676385__ .inline_block__1676385__ .inner__1676385__ .icon__1676385__:before {content:'\e60e';font-family:"icomoon_text_list"}
.text_wrap__1676385__ .inline_block__1676385__ .inner__1676385__ .text__1676385__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:-0.03em;vertical-align:middle;word-break: keep-all;}

.text_wrap__1676385__.s_size_75 .inline_block__1676385__ .inner__1676385__ .icon__1676385__ {padding-right:.5em;font-size:.75em}
.text_wrap__1676385__.s_size_100 .inline_block__1676385__ .inner__1676385__ .icon__1676385__ {padding-right:.5em;font-size:1em}
.text_wrap__1676385__.s_size_150 .inline_block__1676385__ .inner__1676385__ .icon__1676385__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__1676385__.s_size_200 .inline_block__1676385__ .inner__1676385__ .icon__1676385__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__1676385__.s_size_250 .inline_block__1676385__ .inner__1676385__ .icon__1676385__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__1676385__ .inline_block__1676385__ .inner__1676385__ {font-size:18px}
}

/*     1676375 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__1676375__ .inline_block__1676375__ {display:inline-block;vertical-align:top}
.text_wrap__1676375__ .inline_block__1676375__ .inner__1676375__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__1676375__ .inline_block__1676375__ .inner__1676375__ .icon__1676375__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#ffce0b;vertical-align:top}
.text_wrap__1676375__ .inline_block__1676375__ .inner__1676375__ .icon__1676375__:before {content:'\e613';font-family:"icomoon_text_list"}
.text_wrap__1676375__ .inline_block__1676375__ .inner__1676375__ .text__1676375__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:-0.03em;vertical-align:middle;word-break: keep-all;}

.text_wrap__1676375__.s_size_75 .inline_block__1676375__ .inner__1676375__ .icon__1676375__ {padding-right:.5em;font-size:.75em}
.text_wrap__1676375__.s_size_100 .inline_block__1676375__ .inner__1676375__ .icon__1676375__ {padding-right:.5em;font-size:1em}
.text_wrap__1676375__.s_size_150 .inline_block__1676375__ .inner__1676375__ .icon__1676375__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__1676375__.s_size_200 .inline_block__1676375__ .inner__1676375__ .icon__1676375__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__1676375__.s_size_250 .inline_block__1676375__ .inner__1676375__ .icon__1676375__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__1676375__ .inline_block__1676375__ .inner__1676375__ {font-size:18px}
}

/*     1676395 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__1676395__ .inline_block__1676395__ {display:inline-block;vertical-align:top}
.text_wrap__1676395__ .inline_block__1676395__ .inner__1676395__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__1676395__ .inline_block__1676395__ .inner__1676395__ .icon__1676395__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#ffce0b;vertical-align:top}
.text_wrap__1676395__ .inline_block__1676395__ .inner__1676395__ .icon__1676395__:before {content:'\e610';font-family:"icomoon_text_list"}
.text_wrap__1676395__ .inline_block__1676395__ .inner__1676395__ .text__1676395__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:-0.03em;vertical-align:middle;word-break: keep-all;}

.text_wrap__1676395__.s_size_75 .inline_block__1676395__ .inner__1676395__ .icon__1676395__ {padding-right:.5em;font-size:.75em}
.text_wrap__1676395__.s_size_100 .inline_block__1676395__ .inner__1676395__ .icon__1676395__ {padding-right:.5em;font-size:1em}
.text_wrap__1676395__.s_size_150 .inline_block__1676395__ .inner__1676395__ .icon__1676395__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__1676395__.s_size_200 .inline_block__1676395__ .inner__1676395__ .icon__1676395__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__1676395__.s_size_250 .inline_block__1676395__ .inner__1676395__ .icon__1676395__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__1676395__ .inline_block__1676395__ .inner__1676395__ {font-size:18px}
}

